local self_ID = "F-4E AI by Heatblur Simulations"

declare_plugin(self_ID,
{
installed 	 = true,
dirName	  	 = current_mod_path,
version		 = __DCS_VERSION__,
state		 = "installed",
info		 = _("F-4E-45MC AI"),
encyclopedia_path = current_mod_path..'/Encyclopedia',
binaries     =
{
   'HeatblurCore',
   'HeatblurComponents',
   'HeatblurDCSBase',
   'F-4E-AI',
},
load_immediately = true,
})

mount_vfs_sound_path(current_mod_path.."/Sounds")

mount_vfs_model_path(current_mod_path.."/Shapes")
mount_vfs_model_path(current_mod_path.."/Shapes/ip_tower")
mount_vfs_model_path(current_mod_path.."/Shapes/syr_af_hq")

mount_vfs_liveries_path(current_mod_path.."/Liveries")

mount_vfs_texture_path(current_mod_path.."/Textures/Main")
mount_vfs_texture_path(current_mod_path.."/Textures/Ordnance")
mount_vfs_texture_path(current_mod_path.."/Textures/Ground_Objects")
mount_vfs_texture_path(current_mod_path.."/Textures/Pilot")
mount_vfs_texture_path(current_mod_path.."/Textures/VFX")
mount_vfs_texture_path(current_mod_path.."/Textures/Damage")
mount_vfs_texture_path(current_mod_path.."/Textures/ip_tower_textures")
mount_vfs_texture_path(current_mod_path.."/Textures/syr_af_hq_textures")
mount_vfs_texture_path(current_mod_path.."/Textures/QRC-160-1_textures") -- QRC-160-1 MOD

---------------------------------------------------------
dofile(current_mod_path.."/Entry/F-4E.lua")
dofile(current_mod_path.."/Entry/Sensors.lua")
dofile(current_mod_path.."/Entry/Weapons.lua")
dofile(current_mod_path.."/Entry/Statics.lua")
---------------------------------------------------------
plugin_done()
